RubyGems Navigation menu

active_exchange 0.7.0

Foreign Exchange for your Rails app.

Versions:

  1. 1.0.0 - July 13, 2011 (7.5 KB)
  2. 0.7.0 - May 18, 2011 (7.5 KB)
  3. 0.6.0 - May 18, 2011 (7.5 KB)
  4. 0.5.0 - May 18, 2011 (7.5 KB)
  5. 0.4.0 - May 18, 2011 (7.5 KB)
Show all versions (8 total)

Authors:

  • pjammer

Owners:

0c64a7d7bfd1c752c0cc5082c301e2c2

Total downloads 47,275

For this version 5,803

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'active_exchange', '~> 0.7.0' = Copy to clipboard Copied!

install:
gem install active_exchange -v 0.7.0 = Copy to clipboard Copied!

Links: